<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Button</key>
	<string>Esci</string>
	<key>Message</key>
	<string>Questa versione di %@ (%@) è scaduta. Verifica se una versione più recente è disponibile su %@.</string>
	<key>Title</key>
	<string>La versione Beta è scaduta</string>
</dict>
</plist>
